jmontgomery2
Contributor
Contributor

After upgrading Windows vCenter to 6.7 and Update Manager to 6.7 the Update Manager now says "Incompatible"

After taking the suggestion to upgrade to 6.7 from 6.5, I know find that 6.7 Update Manager appears as incompatible and plug-in will not load or work.  Moving to Appliance is not an option at the moment.  Any suggestions.

0 Kudos
1 Reply
daphnissov
Immortal
Immortal

Moving to Appliance is not an option at the moment.  Any suggestions.

Open a SR.

0 Kudos